* {
    font-family: "Poppins", sans-serif;
}

body {
    position: relative;
    width: auto;
    height: auto;

    background: #ffffff;
}

.header {
    width: 75vw;
    height: 30vh;
}

.logo {
    position: absolute;
    width: 13vw;
    height: 15vh;
}

.gambar-logo {
    position: absolute;
    width: 100px;
    height: 50px;

    background: url(https://i.ibb.co/ww33gZf/Logo-Remove-Small.png);
}

.text-logo {
    position: absolute;
    width: 28vw;
    height: 4vh;
    left: 0vw;
    top: 8vh;

    font-family: "Poppins";
    font-style: normal;
    font-weight: 300;
    font-size: 9px;
    line-height: 24px;
    letter-spacing: 0.25em;

    color: #000000;
}

.breadcrumbs {
    position: absolute;
    width: 30vw;
    height: 7vh;
    left: 10vw;
    top: 16vh;
}

.bread-home {
    position: absolute;
    width: 10px;
    height: 3px;
    left: 0px;
    top: 0px;

    font-family: "Poppins";
    font-style: normal;
    font-weight: 350;
    font-size: 12px;
    line-height: 189.4%;
    /* or 30px */

    letter-spacing: 0.2em;

    color: #000000;
}

.bread-gambar {
    position: absolute;
    width: 8px;
    height: 10px;
    left: 50px;
    top: 5px;

    background: url(https://i.ibb.co/YdHwrSW/image-bread.png);
}

.bread-login {
    position: absolute;
    width: 8px;
    height: 10px;
    left: 65px;
    top: 0px;

    font-family: "Poppins";
    font-style: normal;
    font-weight: 350;
    font-size: 12px;
    line-height: 189.4%;
    /* or 30px */

    letter-spacing: 0.2em;

    color: #000000;
}

.img-login {
    margin-left: 40vw;
    top: 0.75vh;
}

.card {
    position: absolute;
    width: 35.4vw;
    height: 61vh;
    left: 12vw;
    top: 0vh;
    border-radius: 8px;
}

.card-header {
    position: absolute;
    width: 35vw;
    height: 8vh;
    left: 0px;
    top: 0px;

    font-family: "Poppins";
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 189.4%;
    text-align: center;
    /* identical to box height, or 57px */

    letter-spacing: 0.2em;

    color: #000000;
    background-color: #ffffff;
}

.form-login {
    position: absolute;
    width: 30vw;
    height: 30vh;
    left: 2vw;
    top: 10vh;
}

.btn-login {
    position: absolute;
    width: 23vw;
    height: 6vh;
    left: 4vw;
    top: 40vh;
    background: #d667e9;
    mix-blend-mode: normal;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
    border-radius: 18px;
    border: #d667e9;

    font-family: "Poppins";
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 189.4%;
    /* or 47px */

    text-align: center;
    letter-spacing: 0.2em;

    color: #ffffff;
}

.animasi {
    width: min-content;
    margin-left: 43vw;
}

.animasi2 {
    width: min-content;
    mix-blend-mode: normal;
}

.slide-left {
    animation: slideleft 1s linear forwards;
}

@keyframes slideleft {
    0% {
        transform: translateX(100px);
        opacity: 0;
    }
    100% {
        transform: translateX(0px);
        opacity: 1;
    }
}

@media screen and (min-width: 320px) and (max-width: 1024px) {
    .card {
        width: 90vw;
        height: 65vh;
        left: 0vw;
        top: 0vh;
    }
    .card-header {
        width: 90vw;
        height: 8vh;
        left: 0px;
        top: 0px;
    }

    .form-login {
        position: absolute;
        width: 80vw;
        height: 30vh;
        left: 2vw;
        top: 10vh;
    }

    .btn-login {
        position: absolute;
        width: 50vw;
        height: 6vh;
        left: 15vw;
        top: 43vh;
    }
    .animasi,
    .animasi2 {
        display: none;
        margin-left: 0vw;
    }
}
